Use the scripts contained here to create a PostgreSQL server docker image which can be used
to test Libgda's PostgreSQL provider.

* ./build.sh builds the docker image (named "libgda-test-postgresql"). It creates a database populated with
  data from the NorthWind database (https://code.google.com/p/northwindextended/).
* ./start.sh starts a docker container in background
* ./stop.sh stops a running docker container


Parameters:
-----------
* created database name:  gda
* created user name/pass: gdauser/gdauser


PostgreSQL test:
----------------
$ PGPASSWORD=gdauser psql -h 127.0.0.1 -U gdauser -d gda

$ gda-sql-6.0 "PostgreSQL://gdauser:gdauser@HOST=127.0.0.1;DB_NAME=gda"